.navbar-default {
/*#1E2191*/
		background-color: #3B5998;
    border-color: #ba9300;
}
.navbar-default .navbar-brand {
  color: #FFF;
  margin-top:0px;
  vertical-align:text-top;
 padding-top:0px;
}
/*.navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus {
  color: #7a0303;
}*/
.navbar-default .navbar-text {
  color: #FFF;
  font-size:14px;
}
.navbar-default .navbar-nav > li > a {
	  color: #FFF;
    font-size:14px;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
	/*background-color:#4e69a2;
	background-color:#987a3b;
	color: #E6B81A;*/
	color: #FFF;
	background-color:#2f4779;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
  	background-color: #FFF;
	background-image:url(../images/assets/asm_menu_sticker.png);
	background-repeat: no-repeat;
    background-position: right bottom;
  	color: #D20000;
	font-weight:bold;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
/*  color: #7a0303;*/
   color: #B53624;
  background-color: #ba9300;
}
.navbar-default .navbar-toggle {
  /*border-color: #ba9300;*/
  background-color: #FFF;
  border-color: #ebeef4;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
/*  background-color: #ba9300;*/
background-color: #FFF;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #000000;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #000000;
}
.navbar-default .navbar-link {
  color: #000000;
  
}
.navbar-default .navbar-link:hover {
 color: #7a0303;

}
.asmTitle{  
		color: #FFF;
		  font-size:16px;
		  font-weight:bold;
	   text-decoration: none;
	   vertical-align:top;
	   padding:2px 2px 0px 2px;
}
.asmJoin{  
		color: #7a0303;
		  font-size:10px;
		  font-weight:bold;
}


@media (max-width: 767px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #000000;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #7a0303;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #7a0303;
 /*   background-color: #ba9300;*/
		background-color: #DEC9AB ;
	

  }
}